\documentclass[10pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{../../presentation}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=blue} 

\title{Section 5.3\ \ Exponential growth and decay}

\author{J Hef{}feron}
\institute{
  Mathematics and Statistics\\
  University of Vermont\\[1ex]
  \texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{siunitx}

\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................

% \section{Review: compound interest}


% \begin{frame}{Simple and compound interest}

% \end{frame}  

% \begin{frame}{Simple interest is simple}
% Invest a principal of~$P$ dollars at a rate of~$r$
% percent per period.
% At the end of each period you get $P\cdot r$ dollars in interest. 

% \Ex Buy a corporate bond for $\$15\,000$ that pays $5\%$ per year.
% Every year you get the simple interest of $(15\,000)\cdot(0.05)=\$750.00$.

% \pause
% If you arrange to receive all the money at the end, interest and principle,
% then the \alert{simple interest} value at the life of the loan of
% $t$ periods is this.
% \begin{equation*}
%   A=P\cdot\bigl[1+rt\bigr]
% \end{equation*}
% \end{frame}

% \begin{frame}
% \Ex The corporate bond you bought for $\$15\,000$ pays $5\%$ per year.
% If you let the money acumulate then how much will you have after three
% years?
% \pause
% \begin{equation*}
%   A=P\bigl[1+rt\bigr]
%   =15\,000\cdot \bigl[1+(0.05)\cdot 3\bigr]
%   =15\,000\cdot\bigl[1.15\bigr]
%   =17\,250.00
% \end{equation*}
% Note the multiplier of $1.15$, indicating that the money grows by $15\%$.
% This is \alert{linear growth} because the interest increments proceed
% with a constant upward slope.
% \begin{center}
%   \includegraphics{asy/growth004.pdf}
% \end{center}
% This growth is \alert{discrete} because between periods you see no gain.
% \end{frame}



% \begin{frame}{Compound interest is more interesting}
% \alert{Compound interest} is where you do not just get interest
% on the initial principle, but also on the interest gained in the interim.

% \Ex Again you put $\$15\,000$ into an investment that pays $5\%$ per year.
% Now at each payment, you get interest on the total amount you have.
% How much will you have after three interest
% periods?

% \begin{center}\small
% \begin{tabular}{r|SSS}
%   \multicolumn{1}{r}{\textit{Period number}}
%   &\multicolumn{1}{c}{\textit{Amt at start}}
%   &\multicolumn{1}{c}{\textit{Interest}}
%   &\multicolumn{1}{c}{\textit{Amt at end}}  \\ \hline
%   0 &15000    &750     &15750 \\
%   1 &15750.00 &787.50  &16537.50 \\
%   2 &16537.50 &826.88  &17364.38 \\
%   % 3 &17364.38 &868.22  &18232.59 
% \end{tabular}
% \end{center}
% \pause
% Simple interest nets only
% $17\,250.00$.
% The additional money shows in the ``Interest'' column.
% You get interest on the interest.
% \end{frame}
% % sage: amt_at_start=15000
% % sage: r=0.05
% % sage: for i in range(4):
% % ....:     amt_at_end = amt_at_start*(1+r)
% % ....:     print(i," ",amt_at_start," ",amt_at_start*r," ",amt_at_end)
% % ....:     amt_at_start=amt_at_end
% % ....: 
% % 0   15000   750.000000000000   15750.0000000000
% % 1   15750.0000000000   787.500000000000   16537.5000000000
% % 2   16537.5000000000   826.875000000000   17364.3750000000
% % 3   17364.3750000000   868.218750000000   18232.5937500000


% \begin{frame}{Compound interest formula}
% Invest an initial principal of~$P$ at a rate if $i$~percent per period
% for $m$ periods.
% The 
% \alert{compound interest} amount is this.
% \begin{align*}
%   A &= P\cdot \left[1+i\right]^{m}  \\
%     &= P\cdot \left[1+\frac{r}{n}\right]^{n\cdot t}  
% \end{align*}
% The second version is for the common case where the rate is quoted
% as percent per year, and interest is accrued in $n$ compoundings per year,
% over $t$~years.

% \Ex Deposit $\$1000$ for $t=3$ years at an annual rate of 
% $4.25\%$ (that's $r=0.0425$)
% compounded quarterly, $n=4$ times per year:
% \begin{equation*}
% 1000\left[1+\frac{0.0425}{4}\right]^{4\cdot3}=1000\cdot\bigl[1.13522\bigr]
% =1135.22
% \end{equation*}
% (rounded to the nearest cent).

% Note here also the multiplier of $1.13522$,
% indicating that over the three years the money grows by more than $13.5\%$.
% \end{frame}
% % sage: 1000*(1+0.0425/4)^(4*3)
% % 1135.22108009586
% % sage: (1+(0.0425/4))^(4*3)
% % 1.13522108009586


% \begin{frame}{Effective rate}
% Investments may differ in number of compounding periods~$n$ and in
% nominal rate~$r$.
% To compare, we can compare the one-year multiplier.

% \Ex Which will yield more interest, an investment at $r=4.39$ and $n=4$,
% or one at $r=4.35$ and $n=12$?

% \pause
% The one-year multipliers are 
% \begin{equation*}
%   \bigl[1+\frac{0.0439}{4}\bigr]^4\approx 1.04463
%   \qquad
%   \bigl[1+\frac{0.0435}{12}\bigr]^{12}\approx 1.04438
% \end{equation*}
% so the first one has a very slight advantage.
% \end{frame}


% \begin{frame}{What happens when you compound more often?}
% The simplest principal is $P=1$,
% the simplest number of years is $t=1$, 
% and the simplest rate is $r=1.00$.
% What happens for larger and larger $n$'s?
% \begin{center}\small
%   \begin{tabular}{r|l}
%     \multicolumn{1}{c}{\textit{Num compoundings $n$}}
%       &\multicolumn{1}{c}{\rule[-5pt]{0em}{12pt}\textit{Amount $1\cdot\left[1+\frac{1.00}{n}\right]^{n\cdot 1}$}}           \\
%     \hline
%     $1$           &$2.00000$  \\
%     $4$           &$2.44141$  \\
%     $12$          &$2.61304$  \\
%     $365$         &$2.71457$  \\
%     $1\,000$      &$2.71692$  \\
%     $1\,000\,000$ &$2.71828$  \\
%   \end{tabular}
% \end{center}
% \pause
% As $n$ grows the amount of growth grows.
% But it has a limit.
% This limit is \alert{$e$}.
% \begin{equation*}
%   e=\lim_{n\to\infty}\left[1+\frac{1}{k}\right]^k
%    \approx 2.718
% \end{equation*}
% \end{frame}
% % sage: def A(x):
% % ....:     return 1*(1+(1/x))^(x*1)
% % ....: 
% % sage: for m in [1, 4, 12, 365, 1000, 1000000]:
% % ....:     print("m=",m," A=",n(A(m)))
% % ....: 
% % m= 1  A= 2.00000000000000
% % m= 4  A= 2.44140625000000
% % m= 12  A= 2.61303529022468
% % m= 365  A= 2.71456748202187
% % m= 1000  A= 2.71692393223589
% % m= 1000000  A= 2.71828046931938

% \begin{frame}
% \begin{center}\small
%   \vcenteredhbox{\includegraphics{asy/growth003.pdf}}
% \end{center}
% \begin{equation*}
%   e=\lim_{n\to\infty}\left[1+\frac{1}{n}\right]^n
%    \approx 2.718
% \end{equation*}
% \end{frame}


% \begin{frame}{Feedback}

% With interest, at each compounding you get more money, and because you
% have more money, the next time you gain even more.
% This is \alert{feedback}, where
% the rate of change 
% is related to the current value of the function.

% We can imagine that the growth rate is the square root of the current value
% of the function, $f'(x)=\sqrt{f(x)}$,
% or the sine, $f'(x)=\sin f(x)$.
% But the simplest case is where the 
% growth rate is proportional to the current value,
% $f'(x)=k\cdot f(x)$,
% such as where it is ten percent of the current value,
% $f'(x)=0.10\cdot f(x)$
% or even $f'(x)=f(x)$.

% \pause
% In the \alert{discrete} case this is where in 
% each period you have a multiplier of $1+i$.
% \begin{equation*}
%   \text{Discrete feedback:}
%   \qquad  A=P\cdot \left[1+i\right]^{m}  
% \end{equation*}
% In a \alert{continuous} context
% this happens for the number~$e$, as here.
% \begin{equation*}
%   \text{Continuous feedback:}
%   \qquad
%   A=Pe^{rt}
% \end{equation*}
% \end{frame}




% \begin{frame}{What's so special about $e$?}
% \begin{itemize}
% \item It is special: it is the base for the function satisfying $f'(x)=f(x)$
% \item It is not special:~if we consider an $e$-based exponential function such 
% as  $f(x)=P_0e^{0.06t}$, then we can rewrite
% \begin{equation*}
%   P_0e^{0.06t}=P_0\left(e^{0.06}\right)^t
%             \approx P_0 (1.062)^t
% \end{equation*}
% and so we are actually working with all kinds of bases.
% \end{itemize}
% \end{frame}




% \begin{frame}{Exponential growth: graph of $f(x)=e^x$}
% \begin{center}
%   \includegraphics{asy/growth000.pdf}    
% \end{center}  
% \end{frame}



% \begin{frame}{Feedback: the derivative}
% We've expressed the intuition that the defining property of $f(x)=e^x$ is that
% $f'(x)=f(x)$.
% That is, the derivative of $f(x)=e^x$ is this.
% \begin{equation*}
%   \frac{d\,e^x}{dx}=e^x
%   \qquad
%    f'(x)=e^x
% \end{equation*}

% This is a graph of $f(x)=e^x$.
% \begin{center}
%   \includegraphics{asy/growth002.pdf}    
% \end{center}
% At $x=1$ the rate of change is $e^1$, approximately $2.718$.
% At $x=-2$ the rate of change is $e^{-2}$, approximately $0.135$.
% \end{frame}


\begin{frame}{Review: solving problems involving exponents}
If you have an equation where the variable is in an exponent,
manipulate it
into the form $a=b^{c}$.
Then take the natural logarithm of both sides,
$\ln(a)=c\cdot\ln(b)$.
In the special case that $b$ is $e$ you get $\ln(a)=c$.

\Ex Solve $21=43e^{5t}$.

\pause Divide to get $21/43=e^{5t}$
and take the natural logarithm,
$\ln(21/43)=5t$, giving $t=(1/5)\cdot\ln(21/43)$
and so $t\approx-0.143$.


\Ex Solve $5.1=12[1+0.05]^{-3x}+1.94$.

\pause Subtract, $3.16=12[1+0.05]^{-3x}\!$,
and then divide, $3.16/12=[1.05]^{-3x}\!$.
Take the natural logarithm, $\ln(3.16/12)=(-3x)\cdot\ln(1.05)$.
Now solve for $x$ to get
$x=\ln(3.16/12)/(-3\cdot \ln(1.05))\approx 9.12$.
\end{frame}
% sage: n((1/5)*log(21/43))
% -0.143335535594028
% sage: 5.1-1.94
% 3.16000000000000
% sage: 3.16/12
% 0.263333333333333
% sage: n(ln(3.16/12)/(-3*ln(1.05)))
% 9.11614492322317







\section{Growth and decay}
\begin{frame}
With $Pe^{rt}$, if $r$ is positive then we call it \alert{exponential growth}
while if $r$ is negative then it is \alert{exponential decay}.
\begin{center}
  \begin{tabular}{c}
    \vcenteredhbox{\includegraphics{asy/growth005.pdf}}%
    \\[10ex]
    $y=e^x$
  \end{tabular}  
  \qquad
  \begin{tabular}{c}
    \vcenteredhbox{\includegraphics{asy/growth006.pdf}}%
    \\[10ex]
    $y=e^{-x}$
  \end{tabular}  
\end{center}
\end{frame}


\section{Money}
\begin{frame}{Review of the formulas}

\alert{Discrete growth}
Invest an initial principal of~$P$ at a rate of $i$ per period
for $m$ periods.
The 
\alert{compound interest} amount is this.
\begin{align*}
  A &= P\cdot \left[1+i\right]^{m}  \\
    &= P\cdot \left[1+\frac{r}{n}\right]^{n\cdot t}  
\end{align*}
The second version is for the common case where the rate~$r$ is quoted
per year, and interest is accrued in $n$ compoundings per year,
over $t$~years.

\alert{Continuous growth}
Invest an initial principal of~$P$ at a nominal continuous annual rate
of $r$ for $t$~years.
\begin{equation*}
  A = P\cdot e^{rt}
\end{equation*}
\end{frame}
\begin{frame}{Effective rate}
To compare growth over varying rates and compoundings,
we can compare their one-year multipliers.
The \alert{Effective Annual Yield} in the discrete and continuous growth
cases is this.
\begin{align*}
  \text{EAY} &= \left[1+\frac{r}{n}\right]^n-1   \\
             &= \left[e^r\right]-1   
\end{align*}

\Ex Which will yield more interest, an investment at $r=4.39$ and $n=4$,
or one at $r=4.35$ and $n=12$?

\pause
The one-year multipliers are 
\begin{equation*}
  \bigl[1+\frac{0.0439}{4}\bigr]^4\approx 1.04463
  \qquad
  \bigl[1+\frac{0.0435}{12}\bigr]^{12}\approx 1.04438
\end{equation*}
so the EAY's are $4.463\%$ and $4.438\%$.
The first one has a very slight advantage.

\Ex What is the EAY of a continuous $r=0.05$?

\pause
We have
$e^{0.05}-1=0.05127$
so the EAY is about $5.13\%$.
\end{frame}
% sage: n(exp(0.05)-1)
% 0.0512710963760241



\begin{frame}{Solving with logarithms}
\Ex How long does it take $15\,000$ invested at $5\%$~per year
compounded monthly to grow to $20\,000$?

\pause
The question asks for this~$t$.
\begin{equation*}
  20\,000=15\,000\bigl[ 1+\frac{0.05}{12}\bigr]^{12t}
\end{equation*}
Divide and take the logarithm.
\begin{equation*}
  \ln(20/15)=12t\cdot\ln( 1+\frac{0.05}{12})
\end{equation*}
Solving for~$t$ gives this,
\begin{equation*}
  t=\frac{\ln(20/15)}{12\cdot \ln(1+(0.05)(12)) }\approx 5.77
\end{equation*}
so about $5$ years and $10$~months.  
\end{frame}
% sage: (ln(20/15))/(12*log(1+(0.05/12)))
% 20.0416377916046*log(4/3)
% sage: n((ln(20/15))/(12*log(1+(0.05/12))))
% 5.76561989521674

\begin{frame}{Doubling time}
\Ex How long does it take money to double in value if invested at $7\%$
compounded quarterly?

\pause
We want the multiplier to be~$2$.
\begin{equation*}
  2=\bigl[1+\frac{0.07}{4}\bigr]^{4t}
\end{equation*}
Take the logarithm
\begin{equation*}
  \ln(2)=4t\cdot\ln(1+(0.07/4))
\end{equation*}
and solve to get $t=\ln(2)/(4\cdot\ln(1+(0.07/4)))\approx 9.99$.

\Ex How long to double at $7\%$ if the account is compounded continuously?

\pause
We want a multiplier of~$2$ so
$2=e^{0.07t}$
Take the logarithm, $\ln(2)=0.07t$,
and solve, $t=\ln(2)/0.07\approx 9.90$.

\Df The \alert{doubling} time is how long it takes an investment to double.

For exponential growth, the \alert{doubling time}
is independent of the initial amount.
The doubling time formula is $t=\ln(2)/r$.
\end{frame}
% sage: n((1+(0.0439/4))^4)
% 1.04462800604079
% sage: n((1+(0.0435/12))^(12))
% 1.04437784687093
% sage: (ln(20/15))/(12*log(1+(0.05/12)))
% 20.0416377916046*log(4/3)
% sage: n((ln(20/15))/(12*log(1+(0.05/12))))
% 5.76561989521674
% sage: 0.77*12
% 9.24000000000000
% sage: n(ln(2)/(4*ln(1+(0.07)/(4))))
% 9.98849545409301
% sage: n(ln(2)/0.07)
% 9.90210257942779


\begin{frame}
\Ex Deposit at $5.1\%$ compounded continuously.
How long until it doubles?  
\pause
\begin{align*}
  2P_0 &= P_0e^{0.051t}  \\
   2 &= e^{0.051t}  \\
  \ln(2) &= 0.051t \\
  0.693  &= 0.051t
\end{align*}
The doubling time is $0.693/0.051=13.59$ years.
\end{frame}

% \begin{frame}{Use logarithms to solve discrete compounding problems}
% \Ex Deposit $\$3000$ at an annual rate of $5\%$ compounded $m=4$
% times a year.
% How long until you have $\$5000$?
% \begin{align*}
%   5000 &= 3000[1+\frac{0.05}{4}]^{4t}  \\
%   5000/3000 &= [1+\frac{0.05}{4}]^{4t}  \\
%   1.67 &= [1+\frac{0.05}{4}]^{4t}  \\
%   \ln(1.67) &= 4t\cdot \ln(1.0125)  
% \end{align*}
% We get $t=\ln(1.67)/(4\cdot\ln(1.0125))\approx 10.32$.
% Rounding up, you will exceed $\$5000$ after ten and a half years.
% \end{frame}
% % sage: n(5/3)
% % 1.66666666666667
% % sage: .05/4
% % 0.0125000000000000
% % sage: n(ln(1.67)/(4*ln(1.0125)))
% % 10.3204427621817


\begin{frame}{Practice}
\begin{enumerate}
\item How much will you end with if you invest $3\,500$ at $3.25\%$
compounded quarterly for $10$ years?

\pause
$3\,500[1+\frac{0.035}{4}]^{40}=4\,837.75$.

% \pause\item Invest $4\,000$ at $6.5\%$ compounded continuously for $4$ years.
% How much will you end with?

\pause\item
Deposit money at an annual rate of $4\%$ compounded continuously.
How long until the money doubles?

\pause
From $2=e^{0.04t}$ get $\ln(2) = 0.04t$, so $t=\ln(2)/0.04\approx 17.32$~years.

% \pause\item How long does it take an investment to double at
% a $7\%$ effective annual rate?

\item Find the doubling time for these rates: $3\%$, $6\%$, $9\%$.


\item The \alert{Rule of $72$} is that the doubling time
is $72/\text{EAY}$; check it against your results.

\item What is the formula for tripling time?
\end{enumerate}
\end{frame}
% sage: n(ln(2)/0.04)
% 17.3286795139986
% sage: n(3500*(1+(0.0325/4))^(40))
% 4837.75013440090


\begin{frame}{Populations}
\Ex A bacteria culture grows according to $f(x)=Pe^{rt}$.
At the start, $t=0$ hours, the population was $f(0)=400$.
After $t=4$ hours it was $f(4)=25\,600$.
\begin{enumerate}
\item Find $P$.
\pause \\ $\displaystyle 400=Pe^{r\cdot 0}=P_0\cdot 1$.
\item Find $r$.
\pause
  \begin{align*}
    25600  &=400\cdot e^{r\cdot 4}  \\
    25600/400 &= e^{4r}  \\
    64 &= e^{4r}  \\
    \ln(64) &=4r
  \end{align*}
  We get $\displaystyle r=\ln(64)/4\approx 1.04$.
\item Predict the population when $t=5$.
\pause
\begin{equation*}
  400\cdot e^{1.04\cdot 5}\approx 400\cdot 181.27\approx 72\, 509
\end{equation*}
\end{enumerate}

% One lesson is that in $P_0e^{rt}$, the $P_0$ is the initial amount, the 
% amount at time $t=0$.
\end{frame}
% sage: n(25600/400)
% 64.0000000000000
% sage: n(ln(64))
% 4.15888308335967
% sage: n(ln(64))/4
% 1.03972077083992
% sage: exp(1.04*5)
% 181.272241875151
% sage: exp(1.04*5)*400
% 72508.8967500605



\begin{frame}
\Ex A bacteria culture grows according to $f(x)=Pe^{rt}$.
After $t=3$ hours the population was $f(3)=190$.
After $t=5$ hours it was $f(5)=9\,100$.
\begin{enumerate}
\item Find $r$.
  \textit{Hint:} compare the two populations in ratio.
\pause
\begin{equation*}
  \frac{9\,100}{190}=\frac{Pe^{5r}}{Pe^{3r}}=e^{2r}
\end{equation*} % 9100/190\approx 47.89
Apply the logarithm, $2r\approx\ln(9100/190)$ to get $r\approx 1.93$.
\item Find $P$.
\pause 
\begin{equation*}
  190=Pe^{3\cdot 1.93}\approx Pe^{5.79} \approx P\cdot 327.01
\end{equation*}
Then divide, $190/327.01\approx 0.58$.
% \item Predict the population at $t=10$.
% \pause
% \begin{equation*}
%   327.01\cdot e^{1.93\cdot 10}\approx 327.01\cdot 2.41\approx 788.09
% \end{equation*}
\end{enumerate}
\end{frame}
% sage: n(9100/190)
% 47.8947368421053
% sage: ln(47.89)
% 3.86890671435452
% sage: ln(47.89)/2
% 1.93445335717726
% sage: 3*1.93
% 5.79000000000000
% sage: exp(5.79)
% 327.013024375971
% sage: 190/327.01
% 0.581021987095196
% sage: exp(19.3)
% 2.40925905951589e8
% sage: 327.01*2.41
% 788.094100000000
% sage: n(ln(2))
% 0.693147180559945
% sage: 0.693/0.04
% 17.3250000000000
% sage: 0.693/0.051
% 13.5882352941176





\begin{frame}{Radioactive decay}
Radioactive material loses instead of gains.
It has a negative~$r$, and
instead of a doubling time it has a \alert{half life}.

\Ex Radium 226 has a half life of 1590 years.
Find~$r$.

\pause
\begin{align*}
  \frac{1}{2}P_0 &= P_0e^{r\cdot 1590}  \\
  1/2 &= e^{r\cdot 1590}  \\
  \ln(1/2) &= r\cdot 1590  \\
\end{align*}
So $r=\ln(1/2)/1590\approx -0.00044$.
It is the negative rate that signals decay instead of growth.  
\end{frame}
% sage: n(ln(1/2)/1590)
% -0.000435941622993676


\begin{frame}
\Ex Chromium-51 has a half life of $28$ days.
Find~$r$, and also find the amount left after three years if $P_0=0.23$.

\pause
The half life information gives this (working in years).
\begin{align*}
  \frac{1}{2}P_0 &=P_0e^{r\cdot (28/365)}  \\
  \frac{1}{2} &=e^{r\cdot (28/365)}  \\
  \ln(1/2)   &=r\cdot (28/365)  \\
  \frac{ln(1/2)\cdot 365}{28} =r
\end{align*}
We get $r\approx -9.036$.

For the amount left, we have this.
\begin{equation*}
  A=(0.23)\cdot e^{-9.036\cdot 3}\approx 3.88\times 10^{-13}
\end{equation*}
\end{frame}
% sage: ln(1/2)*365/28
% 365/28*log(1/2)
% sage: n(ln(1/2)*365/28)
% -9.03566860372786
% sage: 0.23*exp(-9.036*3)
% 3.88036894822696e-13

\newcommand{\radiocarbon}{\mbox{${}^{14}\text{C}$}}
\begin{frame}{Radiocarbon dating}
\alert{Radiocarbon dating} is a way for find the age of an object
containing organic material.

Radiocarbon, \radiocarbon{} or carbon-14, is an isotope of carbon that
is constantly created in the atmosphere
by cosmic rays interacting with with nitrogen.
The \radiocarbon{} then combines with oxygen
to make radioactive carbon dioxide.
Plants absorb it through photosynthesis and animals get it
from plants.
When the animal or plant dies it is removed from the carbon cycle,
and the \radiocarbon{} that is present decays into the isotope
\mbox{${}^{12}\text{C}$}.
Measuring the proportion of the two isotopes
lets us calculate
when the animal or plant died.
The method can give acurate results for between a few centuries and
fifty thousand years.
\end{frame}

\begin{frame}
\Ex A sample of old fabric
contains $92\%$ of its original \radiocarbon.
\begin{enumerate}
\item
The half-life of \radiocarbon{} is about $5\,730$~years.
What is $r$?

\pause
The equation $P/2=P\cdot e^{5730r}$ gives
$r=-\ln(2)/5730\approx -0.000\,121$.

\item
Estimate the age of the fabric.

\pause
Starting with $0.92P=Pe^{(-\ln(2)/5730)t}$, cancel the $P$'s and take the
logarithm to get $\ln(0.92)=(-\ln(2)/5730)t$ and so
$t=\ln(0.92)\cdot -5730/\ln(2)\approx 690$~years.
\end{enumerate}

% https://www.archaeology.org/news/5240-170131-france-aurochs-dots
\Ex A cave carving of an auroch (an extinct species that is the ancestor
of today's cows), contains $1\%$ of its original \radiocarbon.
Estimate its age.

\pause
The equation $0.01P=Pe^{(-\ln(2)/5730)t}$ gives
$\ln(0.01)=(-\ln(2)/5730)t$ and so
$t=\ln(0.01)\cdot -5730/\ln(2)\approx 38\,000$~years.
\end{frame}
% sage: n(-ln(2)/5730)
% -0.000120968094338559
% sage: k=-691*ln(2)/5730
% sage: n(exp(k))
% 0.919809263065804
% sage: n(ln(0.92)*5730/ln(2))
% -689.285959202488
% sage: n(-ln(0.01)*5730/ln(2))
% 38069.2959674092



% ---------------------
% \begin{frame}
% \frametitle{}
% \end{frame}
\end{document}
